uuid: 48eff5b6-3e22-4a3e-8fe9-09996590981c
langcode: en
status: true
dependencies:
  content:
    - 'block_content:submission_comments:5e0d4a74-bc74-4ca3-a83f-a64945747f7d'
  module:
    - block_content
    - collapsiblock
    - system
    - user
  theme:
    - seven_yukon
third_party_settings:
  collapsiblock:
    collapse_action: 0
id: seven_yukon_submissioncommentsblock_2
theme: seven_yukon
region: content
weight: 0
provider: null
plugin: 'block_content:5e0d4a74-bc74-4ca3-a83f-a64945747f7d'
settings:
  id: 'block_content:5e0d4a74-bc74-4ca3-a83f-a64945747f7d'
  label: 'Submission comments block'
  provider: block_content
  label_display: '0'
  status: true
  info: ''
  view_mode: full
visibility:
  request_path:
    id: request_path
    pages: "/admin/business/*\r\n/admin/structure/webform/manage/yukon_first_nation_business_regi/submission/*/edit/all"
    negate: false
  user_role:
    id: user_role
    roles:
      administrator: administrator
      admin: admin
      chamber_of_commerce: chamber_of_commerce
    negate: false
    context_mapping:
      user: '@user.current_user_context:current_user'
